let BASE_URL = ''
let FILE_URL = ''
// baseurl  联调时改url
if (process.env.NODE_ENV == 'development') {
	BASE_URL = 'https://www.gzrea.cn/wxmp/api';
	FILE_URL = 'https://www.gzrea.cn/wxmp/static/icon';
}else{
	BASE_URL = 'https://www.gzrea.cn/wxmp/api';
	FILE_URL = 'https://www.gzrea.cn/wxmp/static/icon';
}

const configService = {
	apiUrl: BASE_URL,
	FILE_URL:FILE_URL
}

export default configService